WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] Widget area not working in red (11 posts)

  1. ktothewire
    Member
    Posted 1 year ago #

    Created a new theme but the area in red I can't edit it? can't click?

    I'm installing it on my clients server (he already had wp running)..

    any idea what would cause this?

    http://i50.tinypic.com/elhft.png

  2. Red Deer Web Design
    Member
    Posted 1 year ago #

    I had the same issue. It wouldn't work with the latest install of WordPress and MAMP. It DID work on a live server though. I also found the WYSIWYG editor disappeared too.

  3. esmi
    Forum Moderator
    Posted 1 year ago #

    Have you tried:

    - deactivating all plugins to see if this resolves the problem. If this works, re-activate the plugins one by one until you find the problematic plugin(s).

    - switching to the default theme to rule out any theme-specific problems.

    - resetting the plugins folder by FTP or PhpMyAdmin. Sometimes, an apparently inactive plugin can still cause problems.

    - re-uploading all files & folders - except the wp-content folder - from a fresh download of WordPress. Make sure that you delete the old copies of files & folder before uploading the new ones.

  4. ktothewire
    Member
    Posted 1 year ago #

    changed name of plugin folder to pluginzzz and changed to default 2011...

    nothing working

  5. esmi
    Forum Moderator
    Posted 1 year ago #

    Twenty Twelve is the default WP 3.5 theme. And what about the re-uploading?

  6. ktothewire
    Member
    Posted 1 year ago #

    Sorry, I switched it to twenty twelve and it's not working.

  7. ktothewire
    Member
    Posted 1 year ago #

    the click and drag doesn't work on the page either.

  8. esmi
    Forum Moderator
    Posted 1 year ago #

    Try adding define('SCRIPT_DEBUG', true);to the bottom of your wp-config.php file (just before the require_once line).

  9. ktothewire
    Member
    Posted 1 year ago #

    so like this correct:

    /** Sets up WordPress vars and included files. */
    require_once(ABSPATH . 'wp-settings.php');
    define('SCRIPT_DEBUG', true);

  10. ktothewire
    Member
    Posted 1 year ago #

  11. ktothewire
    Member
    Posted 1 year ago #

    Thanks for the help everyone =) I installed google lib and it all worked!

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.